Packages - Bug #3396

[db]: mpv/mpd, jack2, perl and others depend on libdb-5.3.s0
2022-12-16 08:29 PM - clarintux

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Found myself unable to update because jack2 and perl packages depend on db5.3.
db is on version 6.2.

mpd depends too on db5.3:
mpd: error while loading shared libraries: libdb-5.3.s0: cannot open shared object file: No such file or directory

A downgrade of db solve the problem with mpd.
Sorry for my bad english!

History

#1 - 2022-12-17 07:54 PM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to confirmed

#2 - 2022-12-17 07:57 PM - bill-auger

- Subject changed from jack2, perl and others packages depends on db5.3, but db is on version 6.2 to [db]: mpv/mpd, jack2, perl and others depend
on libdb-5.3.s0

the last repo sync failed - presumably the new 'db5.3' compat package was in the pipe

#3 - 2022-12-18 09:15 PM - bill-auger

- Status changed from confirmed to fixed
